{
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#313035",
  "navigationBarTitleText": " ",
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/components/navBar/navBar",
    "btn": "/components/btn/btn"
  }
}